﻿
/* fix scrolling on list pages */
#s4-bodyContainer {
	position: relative;
}

/* hide body scrolling (SharePoint will handle) */
body {
	height:100%;
}
				
/* popout breadcrumb menu needs background color for firefox */
.s4-breadcrumb-menu {
	background:#F2F2F2;
}

/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
body #s4-leftpanel {
	/* width:155px; */
}		
		
/* body area normally has a white background */
.s4-ca {
	background:transparent none repeat scroll 0 0;
	/* margin-left:155px; */
}	

/* Override the down arrow on the default main navigation control */
.menu-horizontal a.dynamic-children span.additional-background,
    .menu-horizontal span.dynamic-children span.additional-background { background: none; }
   
/* prevent the 155px indent for all standard SharePoint pages */
.s4-ca { margin-left: 0; }

.ms-RadioText {padding: 3px 0px 3px 0px;}
.ms-RadioText label {padding-left: 5px;}

.article-links {clear: both;}

/*sp scrolling fix*/
body #s4-workspace { overflow-y: auto !important; }

/* fix scrolling on list pages */
#s4-bodyContainer {
	position: relative !important;
}

/*sp scrolling fix*/


html {overflow-style: auto; overflow:auto !important;}
.article-content, .welcome-content {color: #000000 !important;}
#MSOTlPn_MainTD {position: relative; vertical-align: top;}